class LoginData {
  String username;

  String password;

  LoginData({this.username = "", this.password = ""});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['username'] = username;
    data['password'] = password;
    return data;
  }
}
